.fuse_hidden*
.directory
.Trash-*
.nfs*

__pycache__/
*.py[cod]
*.so

.Python
env/
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg

*.manifest
*.spec

pip-log.txt
pip-delete-this-directory.txt

htmlcov/
.tox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*,cover

*.mo
*.pot

*.log

docs/_build/

target/

ML_RAMD/data/
ML_MF/data/kinome/pdb

anaconda3/
applications/
chembl_25/
binding/

*.swp
.idea/
General

